/*!
  \file
  \brief 分岐処理

  \author Satofumi KAMIMURA

  $Id: jump_host.cpp 1157 2009-07-18 11:18:40Z satofumi $
*/

#include <cstdio>


void jump(unsigned long address)
{
  static_cast<void>(address);

  // 実装しない
  fprintf(stderr, "jmp: %08lx\n", address);
}
